Subject: Re: Trip to Wessex
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 01:17:00 -0700 (PDT)

Rod-

Thanks for your assistance.  I've gotten good feedback on your inputs from 
our Wessex folks.  Ultimately, I want to bill your costs into a transaction 
account that we have at Wessex.  I'll check on the procedure today and let 
you know asap.  Thanks.

Rod Hayslett @ ENRON

07/28/2000 07:31 AM
To: Michael Anderson/HOU/AZURIX@AZURIX, John Ale/HOU/AZURIX@AZURIX
cc:  

Subject: Trip to Wessex

I haven't heard back from Rebecca on this, but I'm sure she is busy.   Do 
either of you care to answer my question below.

---------------------- Forwarded by Rod Hayslett/FGT/Enron on 07/28/2000 
07:30 AM ---------------------------

Rod Hayslett

07/20/2000 12:44 PM
To: rebecca mark-jusbasche/HOU/AZURIX@Azurix
cc:  

Subject: Trip to Wessex

I'm not sure what you have heard back from the crew in Bristol/Bath, but I 
found them to be very interested in achieving maximum success.    There was a 
lot of learning on my part, but I'm now more convinced than ever that Wessex 
is very much like our gas pipeline business.    Even to the fact that the 
internal regulatory types don't believe the regulators will approve it.     I 
have offered continuing assistance as needed (in fact have a conference call 
setup for tomorrow).    I was able to give them the benefit of my experiences 
and tried to create analogies to our experiences here.   In some cases I'm 
sure it made a difference, in others the group may actually be in front of 
some of our thinking.    I think I can see an opportunity to expand the 
thinking on both sides of "the pond" in the regulated businesses  with just 
some simple contacts and have promised to help them at least start 
conversations with more counterparts in the pipeline group.    

Let me know how you want me to charge you the travel costs.     I can submit 
the claim here and bill you or I can submit the claim to you.